Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

MSDE vs. SQL 2000 service packs on Unity 3.1.4 - Need both?

I'm a little confused about which service packs to apply to a 16 port unity 3.1.4 server running MSDE. Do you need to apply service packs for both SQL2000 and MSDE? What's the relationship of SQL2000 and MSDE in this configuration? Parts of both are installed?

Thanks.

Brady

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: MSDE vs. SQL 2000 service packs on Unity 3.1.4 - Need both?

no, you don't need to apply both - MSDE is a free, lower end SQL implementation that uses the same core engine as SQL 2000 but doesn't include the fancy features such as replication (for failover), the Query analyzer tool (you can use CUDLE off www.CiscoUnityTools for most of that) and has connection limitations to ensure it doesn't get used in very large applications (this is why you have to go to SQL 2000 for larger Unity installations).

1 REPLY
Cisco Employee

Re: MSDE vs. SQL 2000 service packs on Unity 3.1.4 - Need both?

no, you don't need to apply both - MSDE is a free, lower end SQL implementation that uses the same core engine as SQL 2000 but doesn't include the fancy features such as replication (for failover), the Query analyzer tool (you can use CUDLE off www.CiscoUnityTools for most of that) and has connection limitations to ensure it doesn't get used in very large applications (this is why you have to go to SQL 2000 for larger Unity installations).

105
Views
0
Helpful
1
Replies
CreatePlease to create content